.gallery_edit {
    .grid;
    @media @mq_s_ {
        .grid_5;
        .grid_m;
    }
    @media @mq_s {
        .grid_3;
        .grid_s;
    }
    & .gallery {
        &__item {
            background-color: #fff;
            .shadow_1;
            border-radius: 2px;
        }
        &__controls {
            display: flex;
            justify-content: space-between;
        }
    }
}
